Template:Alert/styles.css: Difference between revisions

ArrowHead294 (talk | contribs)
m Try this out
Undo revision 223313 by FloraC (talk). Doesn't seem like it
Tag: Undo
 
(10 intermediate revisions by 2 users not shown)
Line 4: Line 4:
border-left-style: solid;
border-left-style: solid;
text-align: left;
text-align: left;
}
.alert-container > td
{
vertical-align: top;
}
}


Line 14: Line 9:
{
{
margin: 16px 0px 16px 0px;
margin: 16px 0px 16px 0px;
padding: 0px 4px 0px 4px;
padding-left: 4px;
text-align: left;
text-align: left;
vertical-align: top;
}
}


Line 21: Line 17:
{
{
padding-right: 0.2em;
padding-right: 0.2em;
white-space: nowrap;
}
}